Subject: bug#25411: 25.1; rmail decryption problems

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 17 Dec 2020 12:45:08 +0100

Francesco Potortì <[email-masked]> writes:

> I ma not proficient enough about submaps.  However, this is what i have
> in my .emacs, and ift has worked for a long time:
>
> (add-hook 'rmail-mode-hook
> 	  (lambda ()
> 	    (require 'rmailsum)
> 	    (define-key rmail-mode-map "\C-c\C-ed" 'epa-mail-decrypt)

I think that works if you've loaded the C-c C-e epa submap first?  If
you load it afterwords, it'll overwrite this C-c C-e d keystroke?  I
haven't actually tested, so I may be misremembering how this all works.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no